import { ICompressorCompressResult } from "./i-compressor-compress-result";
export interface ICompressor {
    compress(content: Buffer): Promise<ICompressorCompressResult>;
    compressAndWrite(content: Buffer, writePath: string): Promise<void>;
}
